Bug 132606 - Implement Bugzilla::DB::MatchAgainst or remove Specific Search screen
Summary: Implement Bugzilla::DB::MatchAgainst or remove Specific Search screen
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 3.2
Hardware: All Linux
high
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-15 01:24 UTC by David Lawrence
Modified: 2013-06-24 02:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-21 20:09:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2004-09-15 01:24:34 UTC
Description of problem:
Bugzilla has suffered an internal error. Please save this page and send it to
bugzilla-owner@redhat.com with details of what you were doing at the time this
message appeared.

URL:
https://bugzilla.redhat.com/rhbz_218/buglist.cgi?query_format=specific&order=relevance+desc&bug_status=__open__&product=Fedora+Core&content=anaconda
The function you are trying to execute has not yet been implemented.
Bugzilla::DBcompat::MatchAgainst()

Comment 1 David Lawrence 2008-09-16 16:51:10 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.


Note You need to log in before you can comment on or make changes to this bug.